<template>
    <div>
        <div class="contact-bg"></div>
        <section class="container">
            <div class="container-full ">
                <div class="row">
                    <h3>CONTACT</h3>
                </div>
                <div class="row row-contact-sections">
                    
                    <div>
                        <h4 class="slide-title">PHANTEC CEO</h4>
                        <p class="slide-text">V. Prevezanos</p>
                        <p class="slide-text">vprevezanos@gmail.com</p>
                        <p class="slide-text">6977 715327</p>
                    </div>
                    <div>
                        <h4 class="slide-title">FLIGHT ACADEMY</h4>
                        <p class="slide-text">G. Takopoulos</p>
                        <p class="slide-text">george.takopoulos@gmail.com</p>
                        <p class="slide-text">6945 553130</p>
                    </div>
                    <div>
                        <h4 class="slide-title">E-SHOP MANAGER</h4>
                        <p class="slide-text">G.Asimakopoulos</p>
                        <p class="slide-text">asimak1@yahoo.gr</p>
                        <p class="slide-text">6973 428485</p>
                    </div>
                </div>
            </div>
            
        </section>
    </div>
</template>